/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

footer {
  width: 100%;
  background-color: #2672c0;
  padding: 50px 0 240px 0;
}
@media (max-width: 768px) {
  footer {
    padding: 3vw 0 27vw 0;
  }
}

.footer-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
  font-weight: 300;
  font-family: "Noto Serif TC", serif;
  padding-left: 2%;
  color: #ffffff;
}
.footer-box li {
  margin-right: 4%;
}
@media (max-width: 768px) {
  .footer-box {
    font-size: 2.6041666667vw;
  }
}
.footer-box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-box img {
  -webkit-filter: invert(1);
          filter: invert(1);
  position: absolute;
  right: -17%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  max-width: 13px;
  width: 0.9vw;
  aspect-ratio: 1/1.076923;
}
@media all and (max-width: 767px) {
  .footer-box img {
    right: -15%;
    width: 0.5em;
  }
}

section {
  position: relative;
}

body,
html {
  overflow-x: hidden;
  font-family: "sourcehansans-tc", sans-serif;
  background-color: #ffffff;
}

body {
  position: relative;
}
body.loading {
  opacity: 1;
  visibility: visible;
}

a {
  outline: none;
  color: inherit;
}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

a,
a:hover {
  text-decoration: none;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

*:focus-visible {
  outline: none;
  -webkit-box-shadow: 0 0 2px 4px #db8e2a;
          box-shadow: 0 0 2px 4px #db8e2a;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

picture {
  display: block;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  position: relative;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  position: relative;
}

a.skip-main {
  position: fixed;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}

a.skip-main:focus, a.skip-main:active {
  color: #fff;
  background-color: #000;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  width: 30%;
  height: auto;
  overflow: auto;
  padding: 5px;
  border-radius: 15px;
  text-align: center;
  font-size: 1.2em;
  z-index: 999;
}

.absolute-center {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.description {
  bottom: 1%;
  color: #434343;
  font-size: 20px;
  line-height: 24px;
}
@media (max-width: 1000px) {
  .description {
    font-size: 2vw;
    line-height: 2.4vw;
  }
}

.variety-show-blue {
  font-size: 100px;
  font-weight: bold;
  position: relative;
  display: inline;
  z-index: 2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0081cc), color-stop(#0081cc), color-stop(#0762a6), color-stop(#103770), color-stop(#103770), to(#103770));
  background-image: linear-gradient(to bottom, #0081cc, #0081cc, #0762a6, #103770, #103770, #103770);
  -webkit-background-clip: text;
          background-clip: text;
  color: transparent;
}
@media (max-width: 1000px) {
  .variety-show-blue {
    font-size: 10vw;
  }
}
.variety-show-blue::after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  -webkit-text-stroke: 15px #ffffff;
  -webkit-filter: drop-shadow(5px 5px 5px #0162b1);
          filter: drop-shadow(5px 5px 5px #0162b1);
}
@media (max-width: 1000px) {
  .variety-show-blue::after {
    -webkit-text-stroke: 1.2vw #ffffff;
    -webkit-filter: drop-shadow(0.8vw 0.8vw 0.8vw #0162b1);
            filter: drop-shadow(0.8vw 0.8vw 0.8vw #0162b1);
  }
}

.variety-show-white {
  font-size: 100px;
  font-weight: bold;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0081cc), color-stop(#0081cc), color-stop(#0762a6), color-stop(#103770), color-stop(#103770), to(#103770));
  background-image: linear-gradient(to bottom, #0081cc, #0081cc, #0762a6, #103770, #103770, #103770);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-stroke: 15px transparent;
  color: #ffffff;
  -webkit-filter: drop-shadow(5px 5px 5px #0162b1);
          filter: drop-shadow(5px 5px 5px #0162b1);
}
@media (max-width: 1000px) {
  .variety-show-white {
    font-size: 10vw;
    -webkit-text-stroke: 1.2vw transparent;
    -webkit-filter: drop-shadow(0.8vw 0.8vw 0.8vw #0162b1);
            filter: drop-shadow(0.8vw 0.8vw 0.8vw #0162b1);
  }
}

.animated.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.animated.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
            transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.animated.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.animated.fadeUp {
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 50px, 0);
            transform: translate(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0, 0, 0);
            transform: translate(0, 0, 0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translate(0, 50px, 0);
            transform: translate(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0, 0, 0);
            transform: translate(0, 0, 0);
  }
}
.animated.fadeUp2 {
  -webkit-animation-name: fadeUp2;
          animation-name: fadeUp2;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeUp2 {
  from {
    opacity: 0;
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

@keyframes fadeUp2 {
  from {
    opacity: 0;
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.animated.fadeUp3 {
  -webkit-animation-name: fadeUp3;
          animation-name: fadeUp3;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeUp3 {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUp3 {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.animated.fadeInTop {
  -webkit-animation-name: fadeInTop;
          animation-name: fadeInTop;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.animated.fadeInTop-img {
  -webkit-animation-name: fadeInTop-img;
          animation-name: fadeInTop-img;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeInTop-img {
  from {
    opacity: 0;
    -webkit-transform: scale(0) translateX(-50%);
            transform: scale(0) translateX(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1) translateX(-50%);
            transform: scale(1) translateX(-50%);
  }
}

@keyframes fadeInTop-img {
  from {
    opacity: 0;
    -webkit-transform: scale(0) translateX(-50%);
            transform: scale(0) translateX(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1) translateX(-50%);
            transform: scale(1) translateX(-50%);
  }
}
.animated.fadeRotate {
  -webkit-animation-name: fadeRotate;
          animation-name: fadeRotate;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadeRotate {
  from {
    opacity: 0;
    -webkit-transform: rotateY(120deg);
            transform: rotateY(120deg);
  }
  to {
    opacity: 1;
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
}

@keyframes fadeRotate {
  from {
    opacity: 0;
    -webkit-transform: rotateY(120deg);
            transform: rotateY(120deg);
  }
  to {
    opacity: 1;
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
}
.animated.fadebrand {
  -webkit-animation-name: fadebrand;
          animation-name: fadebrand;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes fadebrand {
  0% {
    opacity: 0;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}

@keyframes fadebrand {
  0% {
    opacity: 0;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
.animated.fadeRotate-img {
  -webkit-animation-name: fadeRotate-img;
          animation-name: fadeRotate-img;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}

@-webkit-keyframes fadeRotate-img {
  from {
    opacity: 0;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  to {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}

@keyframes fadeRotate-img {
  from {
    opacity: 0;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  to {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
.asj[data-delay="100"] {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}

.asj[data-delay="200"] {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.asj[data-delay="300"] {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.asj[data-delay="400"] {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.asj[data-delay="500"] {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.asj[data-delay="600"] {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.asj[data-delay="700"] {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

.asj[data-delay="800"] {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.asj[data-delay="900"] {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

.asj[data-delay="1000"] {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.asj[data-delay="1200"] {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.asj[data-delay="1300"] {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}

.asj[data-delay="1400"] {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

.asj[data-delay="1600"] {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

.asj[data-delay="1800"] {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}

@-webkit-keyframes opacity {
  to {
    opacity: 1;
  }
}

@keyframes opacity {
  to {
    opacity: 1;
  }
}
@-webkit-keyframes stroke {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes stroke {
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@-webkit-keyframes circle-star {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(0.5);
            transform: translate(-50%, -50%) scale(0.5);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
  }
}
@keyframes circle-star {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(0.5);
            transform: translate(-50%, -50%) scale(0.5);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
  }
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, 105px);
            transform: translate(-50%, 105px);
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, 105px);
            transform: translate(-50%, 105px);
  }
}
@-webkit-keyframes scroll-s {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, 40px);
            transform: translate(-50%, 40px);
  }
}
@keyframes scroll-s {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, 40px);
            transform: translate(-50%, 40px);
  }
}
#cookie {
  width: 100%;
  background-color: #eeeeee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 20px;
}

#cookie .cookie-txt {
  display: inline-block;
  font-size: 12px;
}

#cookie .cookie-txt a {
  border-bottom: 1px solid #000;
  font-weight: 500;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media (min-width: 769px) {
  #cookie .cookie-txt a:hover {
    opacity: 0.7;
  }
}
#cookie .cookie-close {
  background-color: #000;
  color: white;
  border-radius: 20px;
  padding: 6px 16px;
  font-size: 12px;
  line-height: 1;
  margin-left: 10px;
  min-width: 76px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border: 1px solid #000;
  text-align: center;
}

@media (min-width: 769px) {
  #cookie .cookie-close:hover {
    background-color: #fff;
    color: #000;
  }
}
.cookie-close,
.cookie-txt a,
.cookie-close:hover,
.cookie-txt a:hover {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  outline: none;
  color: inherit;
}

#cookie .cookie-close[tabindex="1"]:focus, #cookie .cookie-close[tabindex="1"]:focus-visible {
  background-color: #fff;
  color: #000;
}